
D4Science Infrastructure - Task #5719

Task # 5676 (Closed): Create new VO "D4Research" in production environment

Install ResourceManager on /d4science.research-infrastructures.eu/D4Research VO

Nov 10, 2016 12:21 PM - Roberto Cirillo

Status: Closed Start date: Nov 10, 2016

Priority: Normal Due date:  

Assignee: Roberto Cirillo % Done: 100%

Category: Application Estimated time: 0.00 hour

Target version: Deploy "D4Research" VO   

Infrastructure: Production   

Description

The new ResourceManger service instance should be installed on:

collector-d4research.d4science.org

 under the port 8000 and under the user gcube1

Related issues:

Blocked by D4Science Infrastructure - Task #5720: collector-d4reseach: open p... Closed Nov 10, 2016

History

#1 - Nov 10, 2016 12:26 PM - Roberto Cirillo

- Blocked by Task #5720: collector-d4reseach: open port 8000 and create user added

#2 - Nov 10, 2016 02:37 PM - Roberto Cirillo

- Status changed from New to In Progress

#3 - Nov 10, 2016 03:57 PM - Roberto Cirillo

- % Done changed from 0 to 100

#4 - Nov 11, 2016 09:58 AM - Roberto Cirillo

- Status changed from In Progress to Closed
